<?php
	session_start();

	include ("conexion.php");

	//Con esto sabemos en que pagina nos encontramos
	$paginaActual=$_SERVER['PHP_SELF'];
	$paginaActual=substr($paginaActual, strrpos($paginaActual, "/")+1);

	$seccion=$_SERVER['PHP_SELF'];
	$seccion=substr($seccion,0,strrpos($seccion,"/"));
	$seccion=substr($seccion, strrpos($seccion,"/")+1);

	//echo $seccion;
	$esModulo=$_SERVER['PHP_SELF'];
	$esModulo=substr($esModulo,strrpos(substr($esModulo,0,strrpos(substr($esModulo,0,strrpos($esModulo,"/")),"/")),"/")+1, 7);

	//Con esto controlamos las paginas que no deben ser redirigidas a seleccionarcentro si no tienes centro seleccionado
	$excepciones=array ("seleccionarcentro.php","nuevocentro.php","listarcentros.php","modcentro.php");

	$esexcepcion=0;
	foreach($excepciones as $i => $pagina)
	{
		if($pagina==$paginaActual)
		{
			$esexcepcion=1;
		}
	}
	
	//controlamos que ha seleciconado un centro y si no le enviamos para que lo seleccione
	if($esModulo=="modulos")
	{
		$rutaAnadida="../../";
	}
        include ($rutaAnadida."include/funcionesGlobales.php");

	if($_SESSION['centro']=="" && $esexcepcion==0)
	{
		header("location:".$rutaAnadida."seleccionarcentro.php");
	}
?>
<html>
  <head>
    <title>:: GISPO :: - Gesti&oacute;n Informatizada de Servicios y Programas de Orientaci&oacute;n</title>
    <meta http-equiv=imagetoolbar content=no />
    <link rel="shortcut icon" href="<?php echo $rutaAnadida?>include/gispo.ico" type="image/x-icon" />
    <link rel="stylesheet" href="<?php echo $rutaAnadida?>include/stilo.css" />
  	<script language="javascript" src="<?php echo $rutaAnadida?>include/func.js">
  	</script>
  </head>
  <body>
    <table class=tabppal cellpadding="0" cellspacing="0">
      <tr>
        <td class="titulo">
          <table style="width:100%;height:100%" cellpadding="0" cellspacing="0">
          	<tr>
          		<td rowspan="3" style="padding-left:10">
          			<img src="<?php echo $rutaAnadida?>imagenes/logoGispo.jpg" />
          		</td>
          		<td id="centro">
          			<?php
          				if ($_SESSION['centro']!="")
          				{
          					$consultaCentro=mysql_query("SELECT * FROM centros WHERE id=".$_SESSION['centro'], $conexion);
          					$filaCentro=mysql_fetch_array($consultaCentro);
          			?>
          					Centro Actual: "<?php echo $filaCentro['centro']?>" - [<a href="<?php echo $rutaAnadida?>salircentro.php">Salir</a>]
          			<?php
          				} else
          				{
          					echo "&nbsp;";
          				}
          			?>
          		</td>
          	</tr>
          	<tr>
          		<td style="text-align:right;padding-right:10">
					<?php
						if($filaCentro['logo']!="")
						{
					?>
					<img src="<?php echo $rutaAnadida?>modulos/centros/logos/<?php echo $filaCentro['logo']?>" style="width:100;height:50;">
					<?php
						} else
						{
							echo "&nbsp;";
						}
					?>
          		</td>
          	</tr>
          	<tr>
          		<td class="cabeceraModulo">
                    <?php
                    	switch($seccion)
                    	{
                    		case "asesoramiento":
                    			echo "M&oacute;dulo Asesoramiento";
                    			break;
                    		case "informes":
                    			echo "M&oacute;dulo Informes";
                    			break;
                    		case "gestion":
                    			echo "M&oacute;dulo Gesti&oacute;n";
                    			break;
                    		default:
                    			echo "&nbsp;";
                    			break;
                    	}
                    ?>
          		</td>
          	</tr>
          </table>
        </td>
      </tr>
      <tr>
        <td style="height:20;background-color:#ccc;padding:0">
          <table cellpadding="0" cellspacing="0" style="width:100%;">
            <tr>
              <td style="padding:0;">
                  <ul id="barraMenu">
                    <?php
                    	switch($seccion)
                    	{
                    		case "asesoramiento":
                    			include ("modulos/asesoramiento/menu.php");
                    			break;
                    		case "informes":
                    			include ("modulos/informes/menu.php");
                    			break;
                    		case "centros":
                    			include ("modulos/centros/menu.php");
                    			break;
                    		default:
                    			include ("menu.php");
                    			break;
                    	}
                    ?>
                  </ul>
              </td>
              <td class="fecha" style="">
                <script language="javascript">
                  var hoy=new Date();
                  var dias=new Array("Domingo","Lunes","Martes","Miercoles","Jueves","Viernes","Sabado");
                  var mes=new Array("Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre");
                  document.write (dias [hoy.getDay()]+", "+hoy.getDate()+" de "+mes[hoy.getMonth()]+" de "+hoy.getFullYear());
                </script>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td style="text-align:center;vertical-align:top;padding-top:30">
          <center>